/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
@font-face {
    font-family: "ubuntu";
    src: url('../polices/Ubuntu-Regular.ttf');
}
@font-face {
    font-family: "pt";
    src: url('../polices/PT_Sans-Web-Regular.ttf');
}
@font-face {
    font-family: "osw";
    src: url('../polices/Oswald-Bold.ttf');
}
@font-face {
    font-family: "open";
    src: url('../polices/OpenSans-ExtraBold.ttf');
}
@font-face {
    font-family: "lato";
    src: url('../polices/Lato.ttf');
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}
*{box-sizing:border-box;}
body{background-color:#fff;font-size:16px;line-height:20px;font-family:'Arial', Serif, Helvetica;color:#666}
.nav-wrapper li a{font-size:1.125em}span{color:#e91e63}
h1,h2,h3,h4,h5,h6{margin:0px;line-height:1.25em;margin-bottom:15px;font-family:'lato';color:#000;}
p{margin-top:5px;line-height:1.5em;margin-bottom:10px;}
h1{font-size:2em;}
h2{font-size:1.5em;}
h3{font-size:1.325em;}
h4{font-size:1.25em}
h5{font-size:1.125em}
h6{font-size:1.125em;}.container{width:75%;}.container1{padding:20px;}.top{padding:1px;padding-top:10px;}nav{margin-bottom:20px}
.header{background-image:url(../images/orl.jpg);height:300px;position:relative;margin-bottom:20px;margin-top:-20px}
.top h2{font-size:2.125em;line-height:1em}.top h3{font-size:1.5em;line-height:1em}.phone{font-size:1.25em;margin-top:15px;display:block}
.contact{padding:15px;font-size:2em;line-height:1.325em;background:rgba(0,0,0,0.5);position:relative;left:450px;top:-10px}
.contenu img{float:left;width:30%;margin-right:8px;}.img{padding:3px;border:solid 1px #eee;}
.horaires{padding:10px;border-radius:.1em}.horaires h3{text-transform:uppercase}.galerie{margin-bottom:15px}